{
    "/js/app.js": "/js/app.js?id=fadaf569f37682da49b3",
    "/js/admin.js": "/js/admin.js?id=e2783e14a694cb927d8d",
    "/js/module.js": "/js/module.js?id=9844e0ebdb37920fd579",
    "/js/components.js": "/js/components.js?id=77a8b3db08e38d0064b1",
    "/css/app.css": "/css/app.css?id=ab25c99c1dedaec9a153",
    "/js/customize.js": "/js/customize.js?id=ae5217ebe1f4d6ee1d83",
    "/css/invoice.css": "/css/invoice.css?id=14b5784b76704d02969d"
}
